从6.10升级到7.04输入法scim无法使用了!!!!

系统错误报告和讨论
回复
sczlin
帖子: 97
注册时间: 2006-04-06 11:23
送出感谢: 0
接收感谢: 0

从6.10升级到7.04输入法scim无法使用了!!!!

#1

帖子 sczlin » 2007-01-26 12:01

从6.10升级到7.04输入法scim无法使用了!!!!
头像
Jackay
帖子: 78
注册时间: 2006-11-29 14:25
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 Jackay » 2007-02-04 10:12

I'm too ,
willowtears
帖子: 32
注册时间: 2005-06-03 16:34
送出感谢: 0
接收感谢: 0

#3

帖子 willowtears » 2007-02-08 17:15

我的也是这样,要怎么办才好呢?
系统:ubuntu6.06LTS;Debian3.1
南开大学:deb ftp://202.113.29.4/Debian/debian sarge main contrib non-free
校内速度n m以上。快就一个字!
头像
cnshzj007
帖子: 685
注册时间: 2006-05-24 21:38
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 cnshzj007 » 2007-02-13 18:22

sudo apt-get autoremove --purge scim*
然后在语言支持中选择简体中文,就会自动安装scim,之后就可以用了。我是这样解决的。
我只是一个ARCH的FANS,来自RH和UBUNTU的滋润!
头像
booker
帖子: 116
注册时间: 2006-04-22 10:50
来自: Mito
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 booker » 2007-03-01 20:47

很有可能是因为scim-bridge。

是否安装过scim-bridge,并且修改过配置文件GTK_IM_MODULE=scim-bridge

改回去也许就可以了。

我是新装herd 4。
Ubuntu only now on Dell XPS M1710
回复

回到 “Ubuntu错误报告”